Grafana dashboards for Ceph and ceph-mgr built-in Prometheus exporter.

First enable mgr module:

```
ceph mgr module enable prometheus
# if you have IPv6 disabled:
ceph config-key put mgr/prometheus/server_addr 0.0.0.0
```

prometheus.yml:

```
scrape_configs:
  - job_name: 'ceph-test'
    static_configs:
      - targets: ['172.31.1.12:9283','172.31.1.13:9283','172.31.1.14:9283']
  - job_name: 'ceph-prod'
    static_configs:
      - targets: ['172.31.1.5:9283','172.31.1.7:9283']
```

Then import dashboards.

License: MIT.
